# $EPIC: ssl_server_cert,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   on [<modes>]ssl_server_cert [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered after SSL negotation with an irc server has 
   successfully completed.

Parameters:
   $0    The file descriptor for the server [NOT THE SERVER REFNUM]
   $1    The certificate subject, passed through $urlencode().
         Use $urldecode($1) to recover the cert subject.
   $2    The certificate issuer, passed through $urlencode()
         Use $urldecode($2) to recover the cert issuer.
   $3    The length of the public key, in bits.

History:
   ON SSL_SERVER_CERT originated with the EPIC4-SSL project.
   ON SSL_SERVER_CERT first appeared in EPIC4-1.1.3.

